
"use strict";

let DetectFillingLevel = require('./DetectFillingLevel.js')
let SilhouetteMatchDetectObject = require('./SilhouetteMatchDetectObject.js')
let DetectItems = require('./DetectItems.js')
let HandEyeCalibrationTrigger = require('./HandEyeCalibrationTrigger.js')
let DeleteLoadCarriers = require('./DeleteLoadCarriers.js')
let SetHandEyeCalibrationPose = require('./SetHandEyeCalibrationPose.js')
let SetHandEyeCalibration = require('./SetHandEyeCalibration.js')
let SetLoadCarrier = require('./SetLoadCarrier.js')
let DetectTags = require('./DetectTags.js')
let GetBasePlaneCalibration = require('./GetBasePlaneCalibration.js')
let CadMatchDetectObject = require('./CadMatchDetectObject.js')
let DeleteBasePlaneCalibration = require('./DeleteBasePlaneCalibration.js')
let GetLoadCarriers = require('./GetLoadCarriers.js')
let DetectLoadCarriers = require('./DetectLoadCarriers.js')
let DeleteRegionsOfInterest3D = require('./DeleteRegionsOfInterest3D.js')
let DeleteRegionsOfInterest2D = require('./DeleteRegionsOfInterest2D.js')
let CalibrateBasePlane = require('./CalibrateBasePlane.js')
let WarmupTemplate = require('./WarmupTemplate.js')
let SetRegionOfInterest2D = require('./SetRegionOfInterest2D.js')
let HandEyeCalibration = require('./HandEyeCalibration.js')
let SetRegionOfInterest3D = require('./SetRegionOfInterest3D.js')
let GetRegionsOfInterest3D = require('./GetRegionsOfInterest3D.js')
let GetRegionsOfInterest2D = require('./GetRegionsOfInterest2D.js')
let ComputeGrasps = require('./ComputeGrasps.js')

module.exports = {
  DetectFillingLevel: DetectFillingLevel,
  SilhouetteMatchDetectObject: SilhouetteMatchDetectObject,
  DetectItems: DetectItems,
  HandEyeCalibrationTrigger: HandEyeCalibrationTrigger,
  DeleteLoadCarriers: DeleteLoadCarriers,
  SetHandEyeCalibrationPose: SetHandEyeCalibrationPose,
  SetHandEyeCalibration: SetHandEyeCalibration,
  SetLoadCarrier: SetLoadCarrier,
  DetectTags: DetectTags,
  GetBasePlaneCalibration: GetBasePlaneCalibration,
  CadMatchDetectObject: CadMatchDetectObject,
  DeleteBasePlaneCalibration: DeleteBasePlaneCalibration,
  GetLoadCarriers: GetLoadCarriers,
  DetectLoadCarriers: DetectLoadCarriers,
  DeleteRegionsOfInterest3D: DeleteRegionsOfInterest3D,
  DeleteRegionsOfInterest2D: DeleteRegionsOfInterest2D,
  CalibrateBasePlane: CalibrateBasePlane,
  WarmupTemplate: WarmupTemplate,
  SetRegionOfInterest2D: SetRegionOfInterest2D,
  HandEyeCalibration: HandEyeCalibration,
  SetRegionOfInterest3D: SetRegionOfInterest3D,
  GetRegionsOfInterest3D: GetRegionsOfInterest3D,
  GetRegionsOfInterest2D: GetRegionsOfInterest2D,
  ComputeGrasps: ComputeGrasps,
};
